@charset "utf-8";
/* contens */

/* header */
.logo img {
    max-width: 40%;
}

.nav__item {
    color: var(--primary-black);
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.2rem;
}

.header {
    position: relative;
}

/* contents */

.breadcrumb {
    display: flex;
    align-items: center;
    margin: 30px auto 0;
    justify-content: space-evenly;
    max-width: 16%;
}

.contentsTitle {
    color: var(--, #070707);
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.2rem;
}

.contentsTop {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    margin: 5% 60px 0 5%;
}

.contentsTop::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: var(--primary-black);
    margin-top: 10px;
}

.iventUp {
    color: var(--primary-black);
    text-align: center;
    font-family: "Times New Roman";
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2.5;
    letter-spacing: 0.2rem;
}

.contents_detail .iventUp {
    margin-left: 5%;
}

.contentsDetail {
    display: flex;
    align-items: center;
    gap: 9%;
    max-width: 75%;
    height: auto;
    margin: 180px auto 0;
}

.contentsDetail__containBtn {
    width: 54%;
}

.year {
    color: var(--primary-black);
    text-align: center;
    font-family: "Times New Roman";
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.2rem;
}

.date {
    color: var(--primary-black);
    text-align: center;
    font-family: "Times New Roman";
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2rem;
    padding-left: 6px;
}

.dayOFweek {
    color: var(--primary-black);
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: 0.2;
    padding-left: 6px;
}

.contentsDetail picture {
    width: 37%;
    height: auto;
}

.contentsDetail picture img {
    width: 100%;
    height: auto;
    display: block;
}

.contentsTable__title td {
    color: var(--primary-black);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.4;
    letter-spacing: 0.1rem;
    vertical-align: middle;
}

.contentsTable__title th {
    color: var(--primary-black);
    text-align: left;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 2.4;
    letter-spacing: 0.2rem;
    width: 100px;
    height: 40px;
}

.btn--contents {
    display: block;
    color: var(--primary-black);
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 175%;
    letter-spacing: 0.2rem;
    background-color: var(--primary-lightGrey);
    width: 320px;
    height: 40px;
    text-align: center;
    position: relative;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center
}

.btn--contents::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(../images/yajirushi2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
}

.text16--recommend {
    text-align: center;
    margin-top: 180px;
}

.iventList {
    margin: 50px 14% 100px;
    display: flex;
    justify-content: space-around;
    gap: 80px;
}

.iventList__item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}

.iventDetail .iventTitle,
.iventDetail .iventPlace {
    color: var(--primary-black);
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.2rem;
    margin-top: 16px;
}

/* ivents SP < 768 */
@media screen and (max-width: 768px) {
    .hamburger span {
        background-color: var(--primary-black);
    }

    .nav__item {
        color: white;
        font-weight: 400;
        letter-spacing: 0.4rem;
    }

    .contentsTop {
        margin: 80px 5% 0;
    }

    .text16--recommend {
        margin-top: 80px;
    }

    .contentsDetail picture {
        width: 100%;
    }

    .contentsDetail__containBtn {
        width: 100%;
    }

    .contentsDetail__containBtn p {
        margin-top: 20px;
    }

    .breadcrumb li {
        font-size: 1.4rem;
        letter-spacing: 0.15;
    }

    .breadcrumb {
        gap: 14px;
        max-width: 40%;
    }

    .iventList {
        display: flex;
        flex-direction: column;
        gap: 0;
        margin: 0 5% 100px;
    }

    .contentsDetail {
        display: flex;
        flex-direction: column;
        margin: 50px 5% 0;
        max-width: 100%;
    }

    .btn--contents {
        width: 280px;
        height: 36px;
        font-size: 1.4rem;
        display: flex;
        align-items: center;
        justify-content: center
    }

    .iventList__item {
        border-bottom: 1px solid #E4DCDC;
        padding: 60px 0 60px;
    }

    .categoryName {
        display: none;
    }

    .contentsTable {
        margin: 40px 5% 0;
    }


}